Triaged:  Found in Releases:  
Pull request:    

Description

Associated revisions

Revision 6874bbd9 - 05/18/2010 04:01 AM - Paul Kelly

Fixes #232 - Removes AS from Users page

The password verification test has not yet been implemented but will get done in AuthSourceInternal fix

All tests now pass These tests now work whether settings[:ldap] is enabled or not

Plus whitespace fix

Revision 4c3d6d59 - 05/18/2010 04:11 AM - Ohad Levy

imported redundent line - refs #232

History

#1 - 05/01/2010 10:05 AM - Paul Kelly

- Category set to Rails

- Status changed from Assigned to Ready For Testing

- Branch set to feature/232-user-no-as

can be found on my github

#2 - 05/05/2010 02:23 PM - Paul Kelly

Rebased against develop and ensured that all tests pass

#3 - 05/06/2010 04:03 PM - Ohad Levy

- Target version set to 0.1-5

#4 - 05/06/2010 04:18 PM - Ohad Levy

- Tracker changed from Bug to Refactor

#5 - 05/07/2010 12:48 PM - Paul Kelly

- Branch changed from feature/232-user-no-as to refactor/232-user-no-as

Rebased against develop, ensured that all tests pass, cleaned whitespace and changed the branch name

#6 - 05/17/2010 12:29 PM - Paul Kelly

Rebased as you requested, plus tests all pass, etc

#7 - 05/17/2010 03:07 PM - Paul Kelly
Fixed issue with set_session_user being on the next line, removed config/settings.yaml and squashed everything into one commit.

#8 - 05/18/2010 04:05 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset 6874bbd96a2988d324bee75a00c288211556ba40.

#9 - 05/18/2010 04:18 AM - Ohad Levy

- Category changed from Rails to Web Interface

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/11/2024 2/2

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/6874bbd96a2988d324bee75a00c288211556ba40
http://www.tcpdf.org

